Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# CEC_ProxyPushConsumer.h File Reference

`#include "orbsvcs/CosEventChannelAdminS.h"`
`#include "event_export.h"`
`#include "orbsvcs/ESF/ESF_Worker.h"`

Include dependency graph for CEC_ProxyPushConsumer.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_CEC_ProxyPushConsumer
| ProxyPushConsumer. More...
class | TAO_CEC_ProxyPushConsumer_Guard
| A Guard for the ProxyPushConsumer reference count. More...

## Detailed Description

Id:
  CEC_ProxyPushConsumer.h,v 1.17 2003/10/28 18:34:18 bala Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)